

a#centralbutton {
display: block;
}
@media only screen and (max-width: 400px) {

.n2-font-23e5ac6da729da3fdb4895692d29c71a-paragraph {
font-size:16px!important;
line-height:22px!important;
margin-top:24px!important;
}

.n2-font-ec6180de9ddd1d8fe5e01a0bacdec96c-paragraph, .n2-font-d20946b4d81617b7166c644181a2d85c-paragraph {
font-size:16px!important;
line-height:22px!important;

}

.n2-font-ec6180de9ddd1d8fe5e01a0bacdec96c-paragraph {
margin-top:-30px!important
}

.n2-style-6c148c2dc6a653c1370112192e97e688-heading  {
margin-top:-5px!important
}

}



@media only screen and (min-width: 768px) and (max-width: 800px) {
    .q_image_with_text_over .desc {
        opacity: 1 !important;
        margin: 0 5px !important;
        line-height: 20px !important;
    }
    .q_image_with_text_over i.icon_holder,
    .q_image_with_text_over h3.caption {
        visibility: hidden !important;
    }
    .q_image_with_text_over .qbutton {
        padding: 0 10px!important;
        letter-spacing: 0 !important;
        height: 35px !important;
        line-height: 35px !important;
    }
}
@media only screen and (max-width: 760px) {
    .q_image_with_text_over .desc {
        opacity: 1 !important;
    }
    .q_image_with_text_over i.icon_holder,
    .q_image_with_text_over h3.caption {
        visibility: hidden !important;
    }
}
.tribe-events-ical {
display:none!important;
}